@font-face {
  font-family: quote($font-icon);
  src:  url('../fonts/' + $font-icon + '/' + $font-icon + '.eot');
  src:  url('../fonts/' + $font-icon + '/' + $font-icon + '.eot#iefix') format('embedded-opentype'),
        url('../fonts/' + $font-icon + '/' + $font-icon + '.woff2') format('woff2'),
        url('../fonts/' + $font-icon + '/' + $font-icon + '.ttf') format('truetype'),
        url('../fonts/' + $font-icon + '/' + $font-icon + '.woff') format('woff'),
        url('../fonts/' + $font-icon + '/' + $font-icon + '.svg#linear') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fi {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: quote($font-icon) !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
